Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Gaim needs to be updated for SuSE 9.1
  • From: James Ogley <james@xxxxxxxxxxxxxxxxx>
  • Date: Sat, 15 May 2004 22:38:36 +0100
  • Message-id: <1084657116.17765.6.camel@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
> You can't login to Yahoo. This was working under Fedora, so the only
> thing I can assume is that this is an older version of Gaim and thus one
> that doesn't get around whatever new roadblock Yahoo put up.

http://swamprat.homeunix.org/~ogley/usr-local-bin/gaim-0.77-100.SuSE.ulb.1.i586.rpm

It'll be on www.usr-local-bin.org when I refocus the site on 9.1
--
James Ogley, UNIX Systems Administrator, Pinnacle Insurance Plc
james.ogley@xxxxxxxxxxxxxx +44 (0) 20 8731 3619 www.pinnacle.co.uk
Personal: james@xxxxxxxxxxxxxxxxxxx www.rubberturnip.org.uk
Updated GNOME packages for SUSE LINUX: www.usr-local-bin.org


< Previous Next >
Follow Ups
References